<div class="col-lg-12 col-md-12 col-sm-12 onboarding-content prl-0 equal">
    <div class="col-lg-2 col-md-3 col-sm-12 col-xs-12 chart-center">
        <!-- <app-device-chart [deviceCount]="deviceCount" (clickedChartInfo)="filterInfo($event)"></app-device-chart> -->
        <div class="chart-box">
            <div class="chart-inner">
          <app-pie-chart [data]="chartData" (selectedData)="filterInfo($event)" [clearActiveData]="filterStatus"></app-pie-chart>
          <div class="mb-20 mt-20 col-xs-12 col-lg-12 col-md-12 col-sm-12 text-center">
            <button class="btn btn-success bt-sm bt-12" (click)="filterInfo(null)" type="button" [disabled]="filterObject === null">x clear filters
        </button>
      </div>
    </div>
    </div>
    <div class="mt-20 col-xs-12 col-lg-12 col-md-12 col-sm-12 last-update-date prl-0">Last Updated: {{lastUpdated[lastUpdated.length-1] | date :'dd'}}th {{lastUpdated[lastUpdated.length-1] | date :'MMM , HH:mm'}} hrs</div>
</div>
<div class="col-lg-10 col-md-9 col-sm-12 col-xs-12 pa-15 bg-white table-outer-view">
    <div class="text-right org-view">
        <a href="javascript:void(0)" *ngFor="let item of wizardItems" (click)="changeComponent(item.index)" [ngClass]="item.disabled ? 'disabled':''">
            <span class="glyphicon gi-1-5x" [ngClass]="[item.icon, item.active ? '':'in-active']"></span>
        </a>
    </div>
    <ng-template appDevice></ng-template>
</div>
</div>
